Bug 1277580 - [abrt] gnome-shell: _g_log_abort(): gnome-shell killed by SIGTRAP
[abrt] gnome-shell: _g_log_abort(): gnome-shell killed by SIGTRAP
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:8ed79e737d4042f51da0667b727...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-03 10:13 EST by Mikhail
Modified: 2016-12-20 10:19 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 10:19:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (44.08 KB, text/plain)
2015-11-03 10:13 EST, Mikhail
no flags Details
File: cgroup (190 bytes, text/plain)
2015-11-03 10:13 EST, Mikhail
no flags Details
File: core_backtrace (4.76 KB, text/plain)
2015-11-03 10:13 EST, Mikhail
no flags Details
File: dso_list (24.56 KB, text/plain)
2015-11-03 10:13 EST, Mikhail
no flags Details
File: environ (1.85 KB, text/plain)
2015-11-03 10:13 EST, Mikhail
no flags Details
File: limits (1.29 KB, text/plain)
2015-11-03 10:13 EST, Mikhail
no flags Details
File: maps (201.38 KB, text/plain)
2015-11-03 10:13 EST, Mikhail
no flags Details
File: mountinfo (3.94 KB, text/plain)
2015-11-03 10:13 EST, Mikhail
no flags Details
File: open_fds (3.81 KB, text/plain)
2015-11-03 10:13 EST, Mikhail
no flags Details
File: proc_pid_status (1018 bytes, text/plain)
2015-11-03 10:13 EST, Mikhail
no flags Details
File: var_log_messages (319 bytes, text/plain)
2015-11-03 10:13 EST, Mikhail
no flags Details
screencast (5.92 MB, application/ogg)
2015-12-04 14:59 EST, Mikhail
no flags Details

  None (edit)
Description Mikhail 2015-11-03 10:13:14 EST
Description of problem:
In google chrome web inspector drag and drop some <tag>

Version-Release number of selected component:
gnome-shell-3.18.1-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: _g_log_abort
executable:     /usr/bin/gnome-shell
global_pid:     2165
kernel:         4.2.5-300.fc23.x86_64+debug
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 _g_log_abort at gmessages.c:324
 #2 _cogl_set_error at cogl-error.c:83
 #3 allocate_from_gl_foreign at driver/gl/cogl-texture-2d-gl.c:386
 #4 _cogl_texture_2d_gl_allocate at driver/gl/cogl-texture-2d-gl.c:470
 #5 cogl_texture_allocate at cogl-texture.c:1398
 #6 cogl_texture_2d_new_from_data at cogl-texture-2d.c:225
 #7 build_and_scan_frame_mask at compositor/meta-window-actor.c:1755
 #8 meta_window_actor_update_shape_region at compositor/meta-window-actor.c:1794
 #9 check_needs_reshape at compositor/meta-window-actor.c:1871
 #10 meta_window_actor_handle_updates at compositor/meta-window-actor.c:1915

Potential duplicate: bug 1194179
Comment 1 Mikhail 2015-11-03 10:13:20 EST
Created attachment 1089078 [details]
File: backtrace
Comment 2 Mikhail 2015-11-03 10:13:21 EST
Created attachment 1089079 [details]
File: cgroup
Comment 3 Mikhail 2015-11-03 10:13:23 EST
Created attachment 1089080 [details]
File: core_backtrace
Comment 4 Mikhail 2015-11-03 10:13:25 EST
Created attachment 1089081 [details]
File: dso_list
Comment 5 Mikhail 2015-11-03 10:13:26 EST
Created attachment 1089082 [details]
File: environ
Comment 6 Mikhail 2015-11-03 10:13:28 EST
Created attachment 1089083 [details]
File: limits
Comment 7 Mikhail 2015-11-03 10:13:31 EST
Created attachment 1089084 [details]
File: maps
Comment 8 Mikhail 2015-11-03 10:13:32 EST
Created attachment 1089085 [details]
File: mountinfo
Comment 9 Mikhail 2015-11-03 10:13:34 EST
Created attachment 1089086 [details]
File: open_fds
Comment 10 Mikhail 2015-11-03 10:13:35 EST
Created attachment 1089087 [details]
File: proc_pid_status
Comment 11 Mikhail 2015-11-03 10:13:37 EST
Created attachment 1089088 [details]
File: var_log_messages
Comment 12 Mikhail 2015-11-15 14:51:27 EST
Another user experienced a similar problem:

Drag and drop tag in chrome developer tool

reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: _g_log_abort
executable:     /usr/bin/gnome-shell
global_pid:     18686
kernel:         4.2.6-300.fc23.x86_64+debug
package:        gnome-shell-3.18.2-1.fc23
reason:         gnome-shell killed by SIGTRAP
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 13 Mikhail 2015-12-04 14:59 EST
Created attachment 1102426 [details]
screencast
Comment 14 Will Thompson 2016-03-01 10:46:46 EST
Upstream bug: https://bugzilla.gnome.org/show_bug.cgi?id=762038
Comment 15 Vytenis 2016-03-15 03:48:33 EDT
This happens then in chrome browser no matter with version in developer tools (Ctrl+Shift+I) in dom elements tree try draging one element to different place.
1. Select element and drag :D
Comment 16 Fedora End Of Life 2016-11-24 08:02:29 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 17 Fedora End Of Life 2016-12-20 10:19:41 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.